NAME
	Call

SYNOPSIS
	Call <object> <function> [<arguments>]

DESCRIPTION
	With this command you can call most functions in most object. Of
	course functions declared static or private cannot be called this
	way.

ARGUMENTS
	<object>   - the object to call a function in
		     (for syntax, see 'help tracer')
	<function> - the function to call
	<args>     - the arguments to call the function with, separated by
		     %%. Arguments may be string, int, or array. Within an
		     an array, the variables should be separated by a comma.
		     for instance: wizards%%({Nick,Mercade})%%45
                     Notice that if the argument contains \n, it will be
                     replaced with a real newline.

EXAMPLES
	Call /d/Krynn/nick/workroom query_exit
		Will list all exist in Nick's workroom
	Call *mercade set_skill 2%%100
		Give Mercade 100 (superior guru) in SS_AXE

SEE ALSO
	tracer
